Subject: [websec] #3: Better Effective Request URI definition

From: "websec issue tracker" <[email-masked]>
Date: Fri, 08 Jul 2011 22:04:01 -0000

#3: Better Effective Request URI definition

 Present Effective Request URI (ERU) definition is not as good/elegant as
 that in HTTPbis.

 In case we do not wish to have dependency on HTTPbis spec advancement, due
 to normative reference for ERU definition, we can copy the httpbis
 definition by value.

-- 
-------------------------------------------+--------------------------------
 Reporter:  jeff.hodges@…                  |       Owner:  =JeffH
     Type:  defect                         |      Status:  new   
 Priority:  minor                          |   Milestone:        
Component:  strict-transport-sec           |     Version:        
 Severity:  -                              |    Keywords:        
-------------------------------------------+--------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/websec/trac/ticket/3>
websec <http://tools.ietf.org/websec/>